/*
name:		elements stylesheet
function:	basic elements
author:		Franklin de Groot
comapany:	Be-Interactive BV
date:		23-05-2011
*/


/* html & body */
html, body {
    background: url('../img/bg_body.png') left top repeat;
    color: #a7a7a7;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
}


/* fontface crossbrowser */
@font-face {
    font-family: 'BubbleGumRegular';
    src: url('fonts/bubblegum-webfont.eot');
    src: url('fonts/bubblegum-webfontd41d.eot?#iefix') format('embedded-opentype'), url('fonts/bubblegum-webfont.woff') format('woff'), url('fonts/bubblegum-webfont.ttf') format('truetype'), url('fonts/bubblegum-webfont.svg#BubbleGumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BallparkWeiner';
    src: url('fonts/ballpark_weiner-webfont.eot');
    src: url('fonts/ballpark_weiner-webfontd41d.eot?#iefix') format('embedded-opentype'), url('fonts/ballpark_weiner-webfont.woff') format('woff'), url('fonts/ballpark_weiner-webfont.ttf') format('truetype'), url('fonts/ballpark_weiner-webfont.svg#BallparkWeiner') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* a */
#wrapperContent a {
    color: #006078;
    font-weight: bold;
}

    #wrapperContent a:hover {
        color: #006078;
        text-decoration: underline;
    }

    #wrapperContent a img {
        border: 0;
    }

/* paragraph */
#wrapperContent p {
    padding: 0 0 1em 0;
}


/* reset floats */
.clear {
    clear: both;
}


/* headers */
#wrapperContent h1 {
    color: #006885;
    font-family: 'BubbleGumRegular', Arial, sans-serif;
    font-size: 3em;
    font-weight: normal;
    line-height: 1.2em;
    margin: 0;
    padding: 0;
}

#wrapperContent h2 {
    font-family: 'BubbleGumRegular', Arial, sans-serif;
    font-size: 2.0em;
    font-weight: normal;
    line-height: 1.2em;
    margin: 0;
    padding: 0;
}

#wrapperContent h3 {
    font-size: 1.2em;
    font-weight: normal;
    line-height: 1.2em;
    margin: 0;
    padding: 0;
}

#wrapperContent .navHeader a {
    font-weight: normal;
}

/* set default */
.left {
    float: left;
}

.right {
    float: right;
}

input {
    color: #5f5f5f;
}

.noWrap {
    white-space: nowrap;
}

.noBorder {
    border: none;
}

.textRight {
    text-align: right;
}




.topfooter {
    font-family: BallparkWeiner;
    line-height: 28px;
    font-size: 24px;
    color: #008ea9;
    margin: 8px 0 50px 0px;
    width: 400px;
}

a, a:hover, a:focus, a:active {
    outline: 0 !important;
}

.margin-top-10 {
    margin-top: 10px;
}

.margin-top-5 {
    margin-top: 5px;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.margin-bottom-5 {
    margin-bottom: 5px;
}

.color-white {
    color: white !important;
}

.red {
    color: red;
}

.green {
    color: green;
}

.border-radius-8 {
    overflow: hidden;
    border-radius: 8px;
}
